---
Tournament:
  name: Parkland College JV Regional
  short name: Parkland College JV
  location: Parkland College
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 294
  school: University Laboratory High School
  state: IL
- number: 293
  school: Centennial High School
  state: IL
Placings:
- team: 294
  event: Anatomy and Physiology
  place: 1
- team: 294
  event: Astronomy
  place: 1
- team: 294
  event: Bridge
  participated: false
- team: 294
  event: Cell Biology
  place: 1
- team: 294
  event: Chemistry Lab
  place: 2
- team: 294
  event: Codebusters
  place: 1
- team: 294
  event: Detector Building
  participated: false
- team: 294
  event: Disease Detectives
  place: 1
- team: 294
  event: Dynamic Planet
  place: 1
- team: 294
  event: Environmental Chemistry
  participated: false
- team: 294
  event: Experimental Design
  place: 2
- team: 294
  event: Forensics
  place: 1
- team: 294
  event: Gravity Vehicle
  participated: false
- team: 294
  event: Green Generation
  place: 1
- team: 294
  event: It's About Time
  place: 1
- team: 294
  event: Ornithology
  place: 2
- team: 294
  event: Ping Pong Parachute
  participated: false
- team: 294
  event: Remote Sensing
  place: 1
- team: 294
  event: Rocks and Minerals
  place: 2
- team: 294
  event: Trajectory
  place: 1
- team: 294
  event: WiFi Lab
  place: 1
- team: 294
  event: Wright Stuff
  participated: false
- team: 294
  event: Write It Do It
  participated: false
- team: 293
  event: Anatomy and Physiology
  place: 2
- team: 293
  event: Astronomy
  place: 2
- team: 293
  event: Bridge
  participated: false
- team: 293
  event: Cell Biology
  place: 2
- team: 293
  event: Chemistry Lab
  place: 1
- team: 293
  event: Codebusters
  place: 2
- team: 293
  event: Detector Building
  place: 1
- team: 293
  event: Disease Detectives
  place: 2
- team: 293
  event: Dynamic Planet
  place: 2
- team: 293
  event: Environmental Chemistry
  place: 1
- team: 293
  event: Experimental Design
  place: 1
- team: 293
  event: Forensics
  place: 2
- team: 293
  event: Gravity Vehicle
  participated: false
- team: 293
  event: Green Generation
  place: 2
- team: 293
  event: It's About Time
  participated: false
- team: 293
  event: Ornithology
  place: 1
- team: 293
  event: Ping Pong Parachute
  participated: true
- team: 293
  event: Remote Sensing
  place: 2
- team: 293
  event: Rocks and Minerals
  place: 1
- team: 293
  event: Trajectory
  participated: false
- team: 293
  event: WiFi Lab
  participated: false
- team: 293
  event: Wright Stuff
  participated: false
- team: 293
  event: Write It Do It
  participated: false
